
[STARTINFO]
EXENAME=qlmain.exe
[SERVERINFO]
SERVERNUM=2
ADDR1=upgrade1.qianlong.com.cn
PORT1=7711
ADDR2=upgrade3.qianlong.com.cn
PORT2=7711
[CLIENTINFO]
CLIENTTYPE=3
QSCODE=55555
VERSION=13238773
[DOWNLOADINFO]
DownLoadURL=
